body
{
	padding: 0px;
	margin: 0px;
	font-family:Arial;
}

/* Main */

.Main
{
	width: 1003px;
}

.Center {
 text-align:center;
}


.menu_droite
{	
	vertical-align:top;
	height:100%;
	display:inline;
	float:right;
}





/* Styles des colonnes */
.GS_maturityDate
{
	white-space:nowrap;
}

.GS_strikeDate
{
	white-space:nowrap;
}

.GS_lastSubscription
{
	white-space:nowrap;
}

.GS_coupon
{
	white-space:nowrap;
}

/* box */
.box
{
	width: 770px;
}

.boxProduct .box1
{
	padding-top: 5px;
	padding-left: 10px;
	border: solid 1px #3fa6d0 ;
	background-color: #3fa6d0;
}

.boxProduct .ProductInfoTitle
{
	font-size: 13px;
	font-weight: bold;
	color: White;
	display: block;
	border-bottom:1px solid white;
}

.boxProduct .ProductInfoItem
{
	font-size: 12px;
	color: White;
	display: block;
	border-bottom:1px solid white;
	padding:5px 5px 5px 0px;
	line-height:19px;
}

.boxProduct .ProductInfoFooter
{
	font-size: 11px;
	color: White;
	font-weight: bold;
	display: block;
	padding-top:5px;
}

.boxProduct .ItemInfoFooterTitle
{
	width:70;
}

.boxProduct .box2
{
	padding-top: 5px;
	padding-left: 5px;
	border: solid 1px #3fa6d0;
	background-color: #3fa6d0;
}


.boxProduct .box3
{
	padding-top: 5px;
	padding-left: 10px;
	border: solid 1px #0066a0;
	background-color: #0066a0;
}

.boxProduct .DetailTitle
{
	display:inline;
	padding-top: 10px;
	font-size:11px;
	font-weight: bold;
	color:White;
}

.boxProduct .DetailItem
{
	display:inline;
	font-size:11px;
	color:White;
	font-weight:normal;
}

.boxProduct .TermSheetContainer
{
	padding: 3 0 0 0;
	margin: 0 0 0 0;
}

.boxProduct .TermSheetLink
{
	width:37px;
	height:37px;
	background-image:url(../images/icone_pdf.gif);
	display:block;
}

.boxProduct .ExcelLink
{
	width:16px;
	height:16px;
	background-image:url(../images/excel.gif);
	display:inline;
}

.boxProduct .BrochureLink
{
	width:37px;
	height:37px;
	background-image:url(../images/icone_pdf.gif);
	display:block;
}

.boxProduct .box4 
{
	background-color: #ffffff;
	padding-top: 5px;

	border: solid 1px #ff0000;
}

/* YourPortfolio */

.YourPortfolioTitle
{
	font-size:14px;
	font-weight:bold;
	color:#335971;
}

.YourPortfolioComment
{
	font-size:12px;
	font-weight:bold;
	color:#335971;	
}

.YourPortfolioNoProduct
{
	font-size:12px;
	font-weight:bold;
	color:rgb(99,77,77);
	display:block;
	height:30px;
}

.CategoryTitle
{
	font-size:12px;
	font-weight:bold;
	color:rgb(99,77,77);
}

.yourPortfolio .box1
{
	border: solid 1px #af8976;
	background-color: #af8976;
}

.yourPortfolio .box2
{
	border: solid 1px #df1f26;
	background-color: #df1f26;
}


.yourPortfolio .box3
{
	border: solid 1px #942822;
	background-color: #942822;
}


.yourPortfolio .box4 
{
	background-color: #FFFFFF;
	border: solid 1px #ff0000;
}



/* portal + banner */

.PortalBanner
{
	background-image:url(../images/portail_bandeau.jpg);
	height:117px;
	width:1022px;
}

.PortalMenu
{
	background-image:url(../images/portail_menu.jpg);
	height:45px;
	width:1022px;
}

.PortalCenter
{
	background-image:url(../images/portail_central.jpg);
	height:605px;
	width:1022px;
}


.TopContainer
{
	width: 100%;
}

.Top_Banner
{
	height: 81px ;
	margin: 0 ;
	padding: 0 ;
	list-style-type: none ;
}
.Top_Banner li
{
	float:left;
}

.Banner_Top_Left
{
	background-image:url(../images/Logo_Left_Banner.jpg);
	background-repeat:no-repeat;
	height:81px;
	width:232px;
	float:left;
}

.Banner_Top_Right
{
	background-image:url(../images/Right_Banner.jpg);
	background-repeat:no-repeat;
	height:81px;
	width:771px;
}


.BannerRollLeft_psm
{
 background-image:url(../images/bandeau_deroulant_gauche.gif);
 background-repeat:no-repeat;
 width:231px;
 height:31px;
 padding-left:10px;
 vertical-align:bottom;
 font-size:13px;
 color:#335971;
 font-weight:bold
}

.BannerRollRight_psm
{
 background-image:url(../images/bandeau_deroulant_droite.gif);
 background-repeat:no-repeat;
 width:772px;
 height:31px;
 float:left;
}

.BannerRoller_psm
{
	width:772px;
	height:25px;
	padding-top:5px;
}

.BannerRoller_psm a
{
	font-size: 14px;
	color: White;
	font-weight:bold;
	text-decoration: none;
}

.PortalBannerRoller_psm
{
	width:1022px;
	height:25px;
	padding-top:5px;
}

.PortalBannerRoller_psm a
{
	font-size: 14px;
	color: White;
	font-weight:bold;
	text-decoration: none;
}

.LeftPartSize
{
	width: 210px;
	height:500px;
}

.LeftPart
{
	background-image: url(../images/bg_menugauche.gif);
	width: 210px;
	background-repeat: no-repeat;
	height:400px;
	background-color: #bad2e0;
}

/* Content adjust */

.content {
 width:593px;
 padding-top:40px;
 margin-left:15px;
 /*padding-right:10px;*/
}

.ContentMax
{
 width:777px;
 height:400px;
}

.ContentWidth
{
 width:778px;
}

.contentMaxAdv
{
  width:593px;
 padding-top:40px;
 margin-left:15px; 
 height:400px;
}

.ContentDisclaimer
{
	 width:767px;
	 font-size:13px;
	 padding-top:40px;
	margin-left:10px;
	margin-bottom:40px;
}


/* HOME */
.welcome {
 display:block;
 margin-left:140px;
 font-size:24px;
 color:#335971;
 margin-bottom:10px;
}

.resume {
 display:block;
 margin-left:180px;
 margin-right:50px;
 padding-bottom:2px;
 text-align:justify;
 font-size:12px;
 margin-bottom:10px;
}

.LinkRegister
{
	font-size:12px;
	color:#335971;
	font-weight:bold;
}

.LatestPortfolioTitle
{
	font-size:22px;
	font-weight:bold;
	color:#8FB8CD;
}

/* Menu Home page */
.MenuHomeContainer
{
	/*font-size:22px;*/
	color:#8FB8CD;
	font-weight:bold;
}

.gamme_selected
{
	font-size:12pt;
	display:block;
	cursor:pointer;
	margin: 5 0 5 0;
	white-space:nowrap;
	height:20;
	text-align:right;
}

.gamme_normal
{
	font-size:12pt;
	display:block;
	cursor:pointer;
	padding: 5 0 5 0;
	white-space:nowrap;
	height:20;
	text-align:right;
}


.gamme_selected .left
{	
 background-image:url(../images/gamme_select_left.gif);
 background-repeat:no-repeat;
 padding : 0 15 0 5;
 line-height:20px;
 height:20px;
 background-repeat:repeat-y;
}

.gamme_selected .right
{	
 background-image:url(../images/gamme_select_right.gif);
 background-position: 0 -6;
 background-repeat:no-repeat;
 padding : 0 20 0 0;
 line-height:20px;
 height:20px;
 width:20;
}

.gamme_selected .middle
{
	padding-right: 0px;
	padding-left: 5px;
	font-weight: bold;
	background-image: url(../images/gamme_select_middle.gif);
	padding-bottom: 0px;
	color: #FFFFFF;
	line-height: 20px;
	padding-top: 0px;
	background-repeat: repeat;
	height: 20px;
	text-align: right;
	white-space:nowrap;
	width:100%;
}

.gamme_normal .middle
{
	font-weight: bold;
	color: #d0e2e7;
	line-height: 20px;
	height: 20px;
	text-align: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 5px;
	white-space:nowrap;
	width:100%;
}

.gamme_normal .left
{ 	
 padding : 0 15 0 5;
 line-height:20px;
 height:20px;
}

.gamme_normal .right
{	
 padding : 0 20 0 0;
 line-height:20px;
 height:20px;
 width:20;
}


/* Menu Box*/

.content a, .content a:hover {
 text-decoration:none;
 cursor:pointer;
}

.content .gamme_box
{
	border-left: solid 1px #ccdee8;
	padding-right: 5px;
	padding-left: 5px;
	background-image: url(../images/gamme_box.gif);
	padding-bottom: 5px;
	width: 237px;
	line-height: 20px;
	padding-top: 5px;
	background-repeat: no-repeat;
	height: auto;
	min-height:290px;
	font-size:13px;
	color:#335971;
	font-weight:bold;
	text-align:justify;
}

/* authentification Part */

.AuthSize
{
	padding:10px;
	height:405px;
}

.Auth_Login_Module
{
	vertical-align:top;
	padding-top:10px;
}

.LabelPersonLogged
{
	padding-left:10px;
	font-size:16px;
	color:#335971;
	font-weight:bold;
}

.LoginPassword, .LoginText, .AuthTitle
{
	font-size:13px;
	color:#335971;
	font-weight:bold;
 	padding-right:1px;
}

.CheckSaveAuth
{
	font-size:11px;
	color:#335971;
}

.LoginTextBox, .PasswordTextBox
{
	width:110px;
	border:1px solid black;
	font-size:12px;
}

.GetPassword, .ForgotPassword, .Logout, .ChangePass, .BlueSmall
{
	padding-left:10px;
	font-size:10px;
	color:#335971;
	font-weight:bold;
}


.LoginButton
{
	background-image:url(../images/ok.gif);
	border:0;
	width:24px;
	height:24px;
	cursor:pointer;
}

.ErrorLogin
{
	color:Red;
	font-size:11px;
	padding-left:5px;
}

/* Forgot Password */
.ForgottenTitle
{
	font-size:24px;
	color:#335971;
}

.ForgottenComment
{
	font-size:12px;
}

.TextSize
{
	font-size:12px;
}

/* Linking Module */
.LinkingSize
{
	width:15px;
	height:500px;
}

.LinkingImg
{
	background-color:#FFFFFF;
	background-image:url(../images/arrondi_marron.gif);
	background-repeat:no-repeat;
	width:15px;
	height:500px;
}

/* Contact Part */
.ContactOverflow
{
	height:auto;
	overflow:visible;
}

.ContactModule
{
	margin-top:10px;
	margin-left:10px;
	
}

.DisclaimerLinkContainer
{
	text-align:center;
}

.ContactTitle
{
	background-color:White;
	color:#335971;
	font-size:11px;
	font-weight:bold;
	height:20px;
	
}

.ContactBottom
{
	height:500px;
	background-image:url(../images/degrade_contact_center.gif);
	background-repeat:repeat-x;
}

.ContactMarg
{
	padding-top:50px;
}


/* Portfolio Menu */
.menu_table a {
 cursor:pointer;
}

.menu_selected {
background-image:url(../images/menu_selected.gif);
background-repeat:no-repeat;
border-bottom:1px solid #E4EDF3;
color:#335971;
line-height:40px;
height:40px;
padding-left:12px;
font-size:12px;
font-weight:bold;
display:block;
	
}

.menu_table a, .menu_table
{
 text-decoration:none;
}

.menu_normal 
{
 background-image:url(../images/menu_normal.gif);
 background-repeat:no-repeat;
 border-bottom:1px solid #E4EDF3;
 line-height:40px;
 height:40px;
 color:#FFFFFF;
 padding-left:12px;
font-size:12px;
font-weight:bold;
display:block;
}

.menu_normal:hover
{
 background-image:url("../images/menu_selected.gif");
 color:#335971;	
}



.Menu_4sub {
 position: absolute;
 visibility:hidden;
 left:210px;
 width:180px;
 background-color:#607D90;
 padding:2px;
 z-index:2;
}

.imenu
{
 display:none;
 position: absolute;
 left:210px;
 width:185px;
 padding:2px;
 z-index:0;
 filter:alpha(opacity=0);
}

.subMenu a
{
	padding-left:2px;
	color:White;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
	z-index:0;
}



.subMenu a:hover
{
	color:White;
	text-decoration:'underline';
	font-weight:bold;
	z-index:0;
}

.Menu_4sub .subMenu {
 height:24px;
 width:180px;
 line-height:24px;
 border-bottom:1px solid white;
 z-index:2;
}



.SubItem
{
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
}

/* Publicite */
.pub_top
{
	text-align : left;	
	background-repeat:no-repeat;
	height: 230;
	width: 170;
	margin-top:0px;
}



.pub_bottom
{
	background-image:url("../images/pub_bottom.gif");
	background-repeat:no-repeat;
	width : 170px;
	height: 270px;
}

.accroche {
	width : 160px;
	color : #ffffff;
	font-family : Verdana;
	text-align : center;
	padding-top: 10px;
	margin-left: 5px;
	margin-right: 5px;
}

.titreAccroche
{
	margin-top:20px;
	font-size:20px;
	display:block;
}

.texteAccroche
{
	margin-top:20px;
	font-size:16px;
	display:block;
}

/* fin publicite*/

/*Contact us*/
.contact
{
 background-color:#eaf2f6; 
}

.ContactUsTitle
{
	font-size:20px;
	font-weight:bold;
	color:#335971;
	text-align:center;
}

.ContactUs
{
	font-size:13px;
	color:#335971;
	font-weight:bold;
}

.ImgMail
{
	background-image:url("../images/email.gif");
	background-repeat:no-repeat;
	width:22px;
	height:11px;
	cursor:pointer;
	display:block;
	margin-top:5px;
	margin-left:10px;
}

.BlueSmall 
{
	text-decoration:none;
	
}

.NoPaddingNoMargin
{
	padding:0px;
	margin:0px;
}

.ArrowWhiteImg
{
	background-image:url("../images/arrow_white.gif");
	background-repeat:no-repeat;
	width:7px;
	height:6px;
	display:inline;
}

.BankTitle
{
	font-size:18px;
	font-weight:bold;
	color:#335971;
	text-align:center;
}

.BankAddress
{
	font-size:18px;
	color:#335971;
	text-align:center;
}

.fullName
{
	font-size:14px;
	color:#335971;
	font-weight:bold;
}


/*Tableau 1 de Product Detail*/
.table_content_marron table
{
	width: 98%;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;	
}

.table_content_marron a
{
	text-decoration:none;
}

.table_content_marron .gvSort a{
 background-color:#634d4d;
 font-size:12px;
 font-weight:bold;
 color:#FFFFFF;
 text-align:center;
 text-decoration:none; 
}

.table_content_marron .rowHeader{
 background-color:#634d4d;
 font-size:12px;
 font-weight:bold;
 color:#FFFFFF;
 text-align:center;
 text-decoration:none; 
}

.table_content_marron .filterHeader 
{
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	background-color: #ffffff;
	text-align: center;
	text-decoration: none;
}

.table_content_marron .filterHeader select
{
	font-weight: normal;
	font-size: 11px;
}

.table_content_marron .gvItem {
 background-color:#D7E2E9;
 font-size : 11px;
}
.table_content_marron .gvItem a {
	color : #335971;
}
.table_content_marron .gvItem a:hover {
	color : #335971;
	text-decoration : none;
}

.table_content_marron .gvAlternateItem
{
	font-size: 11px;
	background-color: #ffffff;
}
.table_content_marron .gvAlternateItem a {
	color : #335971;
}
.table_content_marron .gvAlternateItem a:hover {
	color : #335971;
	text-decoration : none;
}


/*Tableau 2 de Product Detail*/


.table_content table
{
	width: 98%;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;	
}

.table_content a
{
	text-decoration:none;
}

.table_content .gvSort a{
 background-color:#326784;
 font-size:12px;
 font-weight:bold;
 color:#FFFFFF;
 text-align:center;
 text-decoration:none; 
}

.table_content .rowHeader{
 background-color:#326784;
 font-size:12px;
 font-weight:bold;
 color:#FFFFFF;
 text-align:center;
 text-decoration:none; 
}

.table_content .filterHeader 
{
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	background-color: #ffffff;
	text-align: center;
	text-decoration: none;
}

.table_content .filterHeader select
{
	font-weight: normal;
	font-size: 11px;
}

.table_content .gvItem {
 background-color:#D7E2E9;
 font-size : 11px;
}
.table_content .gvItem a {
	color : #335971;
}
.table_content .gvItem a:hover {
	color : #335971;
	text-decoration : none;
}

.table_content .gvAlternateItem
{
	font-size: 11px;
	background-color: white;
}
.table_content .gvAlternateItem a {
	color : #335971;
}
.table_content .gvAlternateItem a:hover {
	color : #335971;
	text-decoration : none;
}



.productSelected
{
	font-weight: bold;
	font-size: 12px;
	color: Black;
}

.productSelected a 
{
	color:Black !important;
	text-decoration:none;
}
.productSelected a:hover 
{
	color:Black;
	text-decoration : none;
}
/*Pager*/
.PagerPrevious
{
	padding-right:4px;
	padding-left:6px;
	color : rgb(51,89,113);
	font-weight:bold;
	font-size:12px;
	margin: 0 5 0 0;
	cursor:pointer;
}

.PagerNext
{
	padding-right:6px;
	padding-left:4px;
	color : rgb(51,89,113);
	font-weight:bold;
	font-size:12px;
	margin: 0 0 0 5;
	cursor:pointer;
}

.PagerFirst
{
	color : rgb(51,89,113);
	font-weight:bold;
	font-size:11px;
	margin: 0 2 0 2;
	cursor:pointer;
}

.PagerLast
{
	color : rgb(51,89,113);
	font-weight:bold;
	font-size:11px;
	margin: 0 2 0 2;
	cursor:pointer;
}

.PagerNumbered
{
	margin: 0 1 0 1;
	font-size:17px;
	color:#335971;
	font-weight:bold;
}

td.gvPager
{
 text-align:center;	
}

a.PagerNumbered
{
	color:#335971;
	font-size:14px;
	font-weight:normal !important;
}


/*market analysis*/
.MarketContainer
{
	font-size:12px;
	color:#999999;
}

.MarketTitle
{
	font-size:16px;
	font-weight:bold;
	color:#8F8073;
}

.MarketResume
{
		font-size:18px;
	font-weight:bold;
	color:#335971;
}

.MarketList, .MarketComment
{
	font-size:12px;
}

.MarketTitleLeft, .MarketTitleRight, .MarketTitleMid
{
	font-size:14px;
	font-weight:bold;
	color:#335971;
}

.DateTitle
{
	font-size:14px;
	font-weight:bold;
	color:#335971;
}

.tdCentralBorder {
	border-left-style : dotted;
	border-left-width : 1px;
	border-left-color : #000000;
	padding-left : 30px;
}

a.analysis {
	color : #999999;
	font-size : 12px;
}
a.analysis:visited {
	color : #999999;
	font-size : 12px;
}
a.analysis:hover {
	color : #000000;
	font-size : 12px;
	text-decoration : none;
}

/* Product Ext */
.TitleProductExt
{
	padding-top:20px;
	padding-bottom:10px;
	font-size:14px;
	font-weight:bold;
	color:#335971;
	
}

.CorpsProductExt
{
	padding-left:30px;
	width:600px;
	padding-bottom:15px;
	font-size:12px;
	font-weight:bold;
	color:#335971;
}

.MoreDetails
{
	padding: 0 0 15 0;
	font-size:12px;
	font-weight:bold;
	color:#335971;
}

.IssuedTitle
{
	font-size:12px;
	font-weight:bold;
	color:#335971;
}

/* register */
.RegisterText
{
	font-size:12px;
}

.RegisterTextWarning
{
	font-size:12px;
	color:#FF0000;
}

.RegisterTextSmall
{
	font-size:9px;
}

.RegisterBlue
{
	 color:#335971;
}

/* change Password */
.TitleChgPasswd
{
	font-size:24px;
	color:#335971;
}

.LabelInfo
{
	font-size:12px;
}

/* strategic research */

.StrategicTitle
{
 font-size:16px;
 font-weight:bold;
 color:#8F8073;
}

.CommentTitle
{
	font-size:18px;
	font-weight:bold;
	color:#335971;
}

.CommentText
{
	font-size:12px;
}

.ClickText
{
	font-size:12px;
}

/* TemplatePage */
.DisclaimerLink
{
	font-size:13px;
	font-weight:bold;
	color : rgb(99,77,77);
}

/* Graph part */
.GraphStrikeDate
{
	font-size:10px;
	font-weight:bold;
	text-align:left;
}

.MaturityDate
{
	font-size:10px;
	font-weight:bold;
	text-align:right;
}

.DocTitle
{
	font-size:13px;
	font-weight:bold;
	text-align:center;
	padding: 0 0 10 0;
	color:#FF0000;
}

.DataGridContainer
{
	font-size:12px;
	font-weight:bold;
	color:#999999;
	padding: 0 0 5 0;
	text-align:center;
}

.TitleHeading
{
	font-size:12px;
	font-weight:bold;
	text-align:center;
	color:#999999;
}

.GraphTitle
{
	display:block;
	font-size:13px;
	font-weight:bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	color:#FFFFFF;
}

/* Product Detail */
.ProductDetailTitle
{
	display:block;
	font-size:14px;
	font-weight:bold;
	color:#335971;
}

.NoProducts_UnderSubscription
{
	display:block;
	padding: 10 0 15 20;
	font-size:12px;
	font-weight:bold;
	font-style:italic;
	color :#634D4D;
}

.NoProducts_Issued
{
	display:block;
	padding: 10 0 15 20;
	font-size:12px;
	font-weight:bold;
	font-style:italic;
	color :#335971;
}

.ProductDetailResume
{
	display:block;
	margin-top:5px;
	margin-left:1px;
	font-size:12px;
	font-weight:bold;
	color:#335971;
}

.GridOneTitle, .GridSecondTitle
{
	margin-bottom:10;
	display:block;
	font-size:12px;
	font-weight:bold;
	color :#634D4D;
}


.gvSort a:hover
{
	pointer: hand;
	text-decoration: underline;
}

.Pager
{
	text-align :center;
}

.Pager table
{
	width: 1px;
	font-size: 10pt;
	text-align: left;
	margin: 0px;
	border: 1px;
	font-weight: bold;
}

.Pager a
{
	font-size:8pt;
	font-weight:  normal;
}

.Pager a:hover
{
	text-decoration:underline;
}

.LanguesPanel a
{
	padding: 5 0 0 10;
	font-size:10px;
	color:#335971;
	font-weight:bold;
}

.RegisterDisclaimerRoll
{
	border: solid 2px #BBBBFF;
	padding: 2 3 2 2;
	margin: 0 0 20 0;
	height: 300px;
	overflow: auto;
}



.hrCategoryListeMenu
{
	width:100%;
	color:White;
}

.footerDisclaimer
{
	float:left;
	font-style:italic;
	vertical-align:top;
}

.listProduct
{
    color: #1A2142;
    font-weight: bold;
    text-decoration: underline;
    display: block;
}